Attribute VB_Name = "main"

Public Sub Main()
On Error GoTo Err_Init
frmmain.Show
Exit Sub
Err_Init:
    MsgBox "Database Unavailable Plase Check Your Database and Try Again" & "Connection Error" & "  " & Err.Number & " " & Err.Description
End Sub


